@charset "utf-8";

/*======================================
/* Top page Styles
=======================================*/

/* wrapper--------------------------------*/
#wrapper {
	width: 1072px;
}

/* top_contents--------------------------------*/
#top_contents {
	position: relative;
	width: 1031px;
	height: 1011px;
	margin-left: 41px;
	background: url(../../img/bg_social.png) no-repeat 0 100%;
}

#top_contents h1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 456px;
	height: 497px;
}

#top_contents .main {
	position: absolute;
	top: 0;
	right: 0;
	width: 575px;
	height: 926px;
}

#top_contents .news {
	position: absolute;
	left: 43px;
	bottom: 272px;
	width: 396px;
	height: 230px;
}

#top_contents .news dt {
	display: inline;
}

#top_contents .news dt img {
	display: block;
}

#top_contents .news dd {
	padding: 4px 22px 4px 75px;
}

#top_contents .news dd ul {
	width: 310px;
	height: 192px;
	padding: 0 10px 0 0;
	overflow-y: scroll;
}

#top_contents .news dd ul li {
	color: #b83823;
	font-size: 14px;
	line-height: 1.2;
	padding: 5px 3px;
	border-bottom: 1px dotted #999;
}

#top_contents .news dd ul li a {
	color: #b83823;
}

#top_contents .twitter {
	position: absolute;
	left: 43px;
	bottom: 0;
	width: 396px;
	height: 272px;
}

#top_contents .twitter dd {
	padding: 0 0 6px;
}

#top_contents .pv {
	position: absolute;
	left: 700px;
	bottom: 0;
	width: 262px;
	height: 198px;
}

#top_contents .ttl_topSet { position: absolute; top: 0; left: 0; width: 456px; height: 497px; background: url(../../img/ttl_top_bg.png) top left no-repeat; }
#top_contents .ttl_top1 { position: static; margin: 18px 0 0 31px; }
#top_contents .ttl_top2 { margin: 0 0 0 36px; }
#top_contents .ttl_top3 { width: 400px; height: 28px; background: #fff; border: 2px solid #bbb; margin: 5px 0 0 38px; padding-top: 10px; font-size: 12px; line-height: 1.5; text-align: center; font-weight: bold; }